<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Javascript Activity 2</title>
	</head>
	<body>
	<!-- Inline -->
	<!-- <script> alert("Hello World!"); </script> -->
	<!-- JS Link -->
	<script type="text/javascript" src="./index.js"></script>
	</body>
</html>